.u-section-1 .u-sheet-1 {
  min-height: 307px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  text-shadow: 2px -2px 8px rgba(128,128,128,1);
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 17px -15px 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 99px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 8px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 0 0 0 22px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 99px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 14px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 0 0 0 16px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 99px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 17px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 99px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 15px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 0 0 0 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 82px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 82px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 82px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 82px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 192px;
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 276px;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 360px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: -2px 0 8px rgba(128,128,128,1);
  letter-spacing: 4px;
  margin: 0 auto;
}

.u-section-2 .u-table-1 {
  width: 668px;
  margin: 23px 223px 12px auto;
}

.u-block-de99-11 {
  height: 46px;
}

.u-section-2 .u-table-cell-1 {
  font-size: 1.5rem;
}

.u-section-2 .u-table-cell-2 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-2 .u-table-cell-3 {
  font-size: 1.25rem;
}

.u-section-2 .u-table-cell-4 {
  font-size: 1.25rem;
}

.u-block-de99-23 {
  height: 46px;
}

@media (max-width: 991px) {
  .u-section-2 .u-table-1 {
    margin-right: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-table-1 {
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-table-1 {
    width: 340px;
  }
}